New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Added a new layer lsp #1014

Merged
merged 5 commits into from Nov 20, 2017
Jump to file or symbol
Failed to load files and symbols.
+1 −1
Diff settings

Always

Just for now

Viewing a subset of changes. View all
Prev

Add a condition to load LSP plugin

* Add Python3 requirement to `LanguageClient-neovim`
  • Loading branch information...
sei40kr committed Nov 19, 2017
commit dcdbc1759300e9f9cfc225984fd9fa30777355f5
@@ -3,7 +3,7 @@ function! SpaceVim#layers#lsp#plugins() abort
if has('nvim')
let plugins = add(plugins, ['SpaceVim/LanguageClient-neovim',
\ { 'merged': 0 }])
\ { 'merged': 0, 'if': has('python3') }])
endif
return plugins
ProTip! Use n and p to navigate between commits in a pull request.